Subject: HST Astrometry home page

From: [email-masked] (by way of [email-masked] (Hans-Martin Adorf))
Date: Fri, 25 Mar 1994 10:21:23 +0100

The Hubble Space Telescope Astrometry Science Team announces a WWW
   home page. See how astrometry, one of the oldest branches of astronomy, uses
   the Hubble Space Telescope, one of the newest tools of astronomy. Interrogate
   our home page to find out what we do, who we are, and what we've done. Look
   over our shoulder as we search for planets around a nearby star.

          http://dorrit.as.utexas.edu/

RA